/*
	SZECHENYI LIZING GO kiegeszites
*/

.szgo-container {
	position: relative !important;
}

.szgo-menu {
	position: fixed;
	right: 20px;
	top:45%;
	display: block;
	width: 210px;
	z-index: 3000;
	background: rgba(240,240,240,0.6);
	padding: 20px 20px 12px 20px;
	border-radius: 10px;
	z-index: 10000;
}

@media(max-width:787px) {
	.szgo-menu {
		display: none !important;
	}
}

.szgo-menu {
	opacity: 0.8;
}

.szgo-menu:active,
.szgo-menu:hover,
.szgo-menu:focus {
	opacity: 1;
}


.szgo-menu li.gyorsmenu {
	font-size: 10px;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-bottom: 5px;
	color: #888;
}

.szgo-menu li a{
	margin-bottom: 0px;
	padding-bottom: 8px;
	padding-top: 3px;
	display: block;
}

.szgo-menu li:last-child a{
	}


.szgo-menu li a {
	font-size: 13px;
	color: #0056FF;
}

.content-szgo {
 background-image: linear-gradient(to right bottom, #f6f7f8, #f1f2f3, #ededed, #e8e8e8, #e3e3e3);
}

.content-szgo .container{
	padding-top: 50px;
}

.generaldiv h2.szgo-cim {
	font-weight: 700;
	font-size: 24px;
	margin-bottom: 20px;	
}

.generaldiv p sup {
	line-height: 0.8;
	margin-top: 8px;
	margin-right: 3px;
	display: inline-block;
}

.tab-content {
	background: white;
	padding: 20px 20px 0 20px;
	margin-bottom: 30px;
	border-radius: 5px;
}


.tabs-szgo a.nav-link {
	font-size: 20px;
	font-weight: 400;
	width: 30%;
	background: #0056FF;
	color: #fff;
	text-align: center;
	padding-top: 8px;
	opacity: 0.6;
	margin-left: 5px;
	margin-right: 5px;
	border-radius: 6px 6px 0 0;
}

.tabs-szgo a.nav-link:hover,
.tabs-szgo a.nav-link.active {
	color: #323232;
	opacity: 1;
	font-weight: 700;
	border-radius: 6px 6px 0 0;
}

.tabs-szgo a.nav-link:hover {
	color:white;
}

.tabs-szgo a.nav-link.active:hover {
	color:#323232;
	cursor: default;
}

h3.szgo-cim {
	text-align: center;
	padding-bottom: 10px;
	display: block;
}

@media(max-width:787px) {

	.tabs-szgo a.nav-link {
		font-size: 18px;
		font-weight: 700;
		width: auto;
	}
	.tabs-szgo a.nav-link span {
		display: none;
	}

}

.tab-szgo .tab-pane {
	padding-top: 20px;
	padding-bottom: 20px;
}

.row-szgo ul {
	list-style: none;
	margin: 0 0 30px 0;
	padding: 0;
}

.row-szgo ul li {
	list-style: none;
	margin: 0 0 5px 0;
	padding: 0;
}

.row-szgo ul li label {
	display: inline-block;
	width: 200px;
	font-weight: 700;
}

.row-szgo ul li label i {
	font-size: 12px;
	color: #0056FF;
}

/*
	tablazatok
*/

.table-szgo-alapadatok {
	border:1px solid #f1f1f1;
}


.table-szgo-alapadatok td {
	font-size: 14px;
}

.table-szgo-alapadatok td:nth-child(1) {
	font-weight: 700;
	width: 65%;
}
.table-szgo-alapadatok td:nth-child(2) {
	white-space: nowrap;
}

.table-szgo i {
	color: #0056FF;
}

.popover-title,
.popover-content,
.popover-html,
.popover-body,
.popover-body p,
.table-szgo .eupop,
.eupop {
	font-size: 12px !important;
	background: #fff;
	border-radius: 5px;
}
	
.table-szgo {
	margin-top: 10px;
}

.table-szgo th,
.table-szgo thead th {
	font-size: 12px;
	font-weight: 700;
	text-align: center;
	vertical-align: middle !important;
	background: #CCC;
}


.table-szgo td {
	font-size: 16px;
	white-space: nowrap;
	text-align: right;
	vertical-align: middle;
}

.table-szgo td:nth-child(2),
.table-szgo td:nth-child(3),
.table-szgo td:nth-child(4),
.table-szgo td:nth-child(5),
.table-szgo td:nth-child(6),
.table-szgo td:nth-child(7),
.table-szgo td:nth-child(8),
.table-szgo td:nth-child(9) {
	text-align: center !important;
}

.table-szgo td:nth-child(10) {
	font-weight: 700;
	font-size: 18px;
}

.table-szgo.table-nyvpl td:nth-child(10) {
	font-weight: 400;
	font-size: 16px;
}


.table-nyvpl td:nth-child(11) {
	font-weight: 700;
	font-size: 18px;
}


/*
	WP-ben beallitott harom gomb
*/

.btn-szgo {
	width: auto;
	margin: 30px auto 0 auto;
}

.btn-szgo,
.btn-szgo td {
	border-width: 0;
}

.btn-szgo td {
/* 	padding-right: 30px; */
padding: 0 15px;
	text-align: center;
}

.btn-szgo a {
	font-weight: 700;
	text-align: center;
	display: block;
	line-height: 1.4;
	font-size: 18px;
}

.btn-szgo a.btn-primary.btn-lg {
	padding: 7px 10px;
}

@media(max-width:787px) {
	.btn-szgo td {
		padding-right: 0;
	}
	.btn-szgo a.btn-primary {
		padding: 5px 7px;
	}
	.btn-szgo a.btn-primary.btn-lg {
		font-size:12px !important;
	}
}

/*
	LEPESEK	
*/

.lepesek {
	margin: 30px 0 50px 0;
	text-align: center;
}

.lepesek h2 {
	margin-bottom: 30px;
	font-weight: 400;
	color: #333;
}

.szgo-steps .col-sm-2 {
	position: relative;
	text-align: center;
	padding-top: 10px;
	
}

.szgo-steps .col-sm-2 i {
	display: block;
	position: absolute;
	top:50px;
	margin-top: 0px;
	right: -8px;
	color: #0056FF;
	font-size: 24px;
}

.szgo-steps h4 {
	font-family: "Source Sans Pro", sans-serif;
	background: #DDD;
	border:1px solid #eee;
	color: #000;
	width: 100px;
	height: 100px;
	font-size: 30px;
	font-weight: 500;
	line-height: 100px;
	border-radius: 50%;
	display: block;
	text-align: center;
}

.szgo-steps .col-sm-2 p {
	padding: 5px;
}

.szgo-steps .col-sm-2:hover,
.szgo-steps .col-sm-2:focus {
}


.szgo-steps .col-sm-2:hover h4,
.szgo-steps.col-sm-2:focus h4 {
	background: #0056FF;
	color: white;
}

.szgo-steps .col-sm-2:hover p,
.szgo-steps .col-sm-2:focus p {
	background: #f1f2f3;
	border-radius: 10px;
	color: #000;
}

.szgo-steps .col-sm-2:hover i,
.szgo-steps .col-sm-2:focus i {
}


.szgo-steps p {
	font-size: 14px;
}

p em {
	font-style: italic;
}

@media(max-width:787px) {

	.szgo-steps .col-sm-2 i {
		display: none;
	}
	
	.szgo-steps h4 {
		display: inline-block;
		width: 40px;
		height: 40px;
		line-height: 40px;
		background: #EEE;
		border-color: #DDD;
		font-size: 18px;
	}

	.szgo-steps p {
		font-size: 16px;
	}


}


.box-erdeklodes {
	border-radius: 10px;
	border:1px solid #DDD;
	margin-bottom: 30px;
	background: #0056FF;
	color: #fff;
}

.row-erdeklodes {
	padding: 30px 30px 10px 30px;
}

.box-erdeklodes h2 {
	color: #fff;
	font-weight: 700;
}

.box-erdeklodes .row-hol {
	margin-bottom: 20px;
}

.box-erdeklodes .row-hol i {
	font-size: 42px;
	margin: 5px auto 0 auto;
	color: #fff;
}

.box-erdeklodes span {
	font-weight: 700;
	font-size: 12px;
	text-transform: uppercase;
}

.box-erdeklodes a {
	margin: 0 !important;
	padding: 0 !important;
	font-size: 24px;
	line-height: 30px;
	font-weight: 300;
	color: #FFF;
	font-weight: 700;
}


@media(max-width:787px) {

	.box-erdeklodes .row-hol {
		margin-bottom: 0;
	}

	.box-erdeklodes .row-hol .col-sm-1 {
		margin-bottom: 30px;
	}

	.box-erdeklodes a {
		font-size: 18px;
		font-weight: 700;
		line-height: 24px;
	}



	.box-erdeklodes .row-hol i {
		font-size: 24px;
		margin-top: 10px;
		color: #ccc;
	}


}

.kavosz-kapcsolat {
	text-align: center;
	margin-bottom: 50px;
}

.kavosz-kapcsolat a {
	padding: 10px 25px;
	text-align: center;
	border-radius: 5px;
	background: #0056FF;
	color: #fff;
	font-weight: 700;
	display: inline-block;
	text-decoration: none;
}

.kavosz-kapcsolat a:hover {
	background: #0b3ea5;
}

.kavosz-kapcsolat a i {
	padding: 5px;
	margin: 0 auto;
	text-align: center;
	font-size: 40px;
	display: block;
	
}

.table-kavosz {
	margin-bottom: 30px;
}

.table-kavosz td {
	border-width: 0;
	padding: 0 20px;
}

.table-kavosz {
	width: auto;
	margin: 0 auto;
}